FROM registry.gitlab.com/nubex/panel/php-fpm:7.4

ENV PHP_IDE_CONFIG="serverName=nubex.panel"

RUN pecl install xdebug-3.0.4 \
    && docker-php-ext-enable xdebug

COPY conf.d/xdebug.ini /usr/local/etc/php/conf.d/xdebug.ini

